RubyGems Navigation menu

Reverse dependencies for fi_seo Latest version of the following gems require fi_seo

Total downloads 1,819

For this version 192

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: